Categories:
  - Multimedia
License: GPL-2.0-or-later
AuthorName: Jellyfin
AuthorEmail: apps@jellyfin.org
AuthorWebSite: https://jellyfin.org/
WebSite: https://jellyfin.org/
SourceCode: https://github.com/jellyfin/jellyfin-androidtv
IssueTracker: https://github.com/jellyfin/jellyfin-androidtv/issues
Translation: https://translate.jellyfin.org/engage/jellyfin-android/
Changelog: https://github.com/jellyfin/jellyfin-androidtv/releases
OpenCollective: jellyfin

AutoName: Jellyfin

RepoType: git
Repo: https://github.com/jellyfin/jellyfin-androidtv
Binaries: https://repo.jellyfin.org/releases/client/androidtv/versions/v%v/jellyfin-androidtv-v%v-release.apk

Builds:
  - versionName: 0.14.0
    versionCode: 140099
    disable: https://github.com/jellyfin/jellyfin-androidtv/issues/1639
    commit: v0.14.0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/jellyfin-androidtv-*-release-unsigned.apk
    prebuild: echo 'rootProject.name="jellyfin-androidtv"' >> ../settings.gradle.kts
    build: echo 'jellyfin.version=$$VERSION$$' >> ../gradle.properties

AutoUpdateMode: None
UpdateCheckMode: HTTP
UpdateCheckIgnore: (beta|rc)
UpdateCheckData: https://repo.jellyfin.org/releases/client/androidtv/version.txt|^v.*?=(\d+)|.|^v(.*?)=\d+
CurrentVersion: 0.14.0
CurrentVersionCode: 140099
